@charset "utf-8";

/*
Theme Name:     twentytwentyChild
Description:    eCIS에서 제작한 커스텀 테마입니다.
Author:         Ecis co.,ltd.
Author URI:     http://clubj.co.kr/
Template:       twentytwenty
*/

.elementor-editor-active>.page_tit,
.elementor-editor-active>#breadcrumb,
body>h1 {
    display: none;
}

/* main */
br.mobile-br {
    display: none;
}

.main-values .elementor-image-box-img{
    border: 1px solid #bbb;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    margin: 0 !important;
}

.main-values .elementor-image-box-img img{
    padding: 15px 0;
    margin: 0 auto;
}

.main-values .elementor-image-box-content{
    width: calc(100% - 70px);
    padding: 0 0 0 2rem;
}




.main-product .elementor-image-box-content{
    padding: 1.6rem 2.4rem;
}

.main-bottom nav li a{
    position: relative;
}

.main-bottom nav li a::before{
    content: '';
    position: absolute;
    top: 17px;
    left: 0;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #888;
    opacity: 1 !important;
}



/* common-style */

.number-wrap {
    counter-reset: progress;
}

ul.number > li {
    position: relative;
    padding: 0 0 0 2.8rem;
    margin: 0 0 0.4rem 0;
}

ul.number > li:last-child {
    margin: 0;
}

ul.number > li::before {
    display: block;
    counter-increment: progress;
    content: counter(progress);
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #aaa;
    color: #fff;
    position: absolute;
    top: 3px;
    left: 0;
    font-size: 1.4rem;
    border-radius: 50px;
}

ul.dot > li {
    position: relative;
    padding: 0 0 0 1.6rem;
    margin: 0 0 0.6rem 0;
    font-size: 1.8rem;
}

ul.dot > li:last-child {
    margin: 0;
}

ul.dot > li::before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #aaa;
    position: absolute;
    top: 11px;
    left: 0;
    border-radius: 50px;
}

ul.line {
    margin: 0;
    padding: 0;
}

ul.line > li {
    position: relative;
    padding: 0 0 0 1.6rem;
    margin: 0 0 0.4rem 0;
}

ul.line > li::before {
    content: '';
    width: 8px;
    height: 2px;
    background-color: #aaa;
    position: absolute;
    top: 13px;
    left: 0;
}


.wpcf7-spinner {
    display: none;
}

.wpcf7-not-valid-tip {
    font-size: 1.4rem;
    margin: 0.4rem 0 0 0 !important;
}

.wpcf7 form .wpcf7-response-output {
    margin-bottom: 0;
    font-size: 1.6rem;
    color: #444;
}


/* footer */
.footer-top a {
    display: inline-block;
    font-size: 1.6rem;    
    color: rgba(255,255,255,0.6);
    line-height: 1.5;
}

.footer-top a:hover {
    color: #fff;
}




/* sub intro */
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}

.sub-intro {
    color: #fff;
    text-align: center;
}

.sub-intro h1 {
    font-size: 5rem;
    font-weight: 400;
    color: #fff;
    text-transform: capitalize;
    text-align: left;
}


/* breadcrumb */
#breadcrumb {
    list-style: none;
    text-align: center;
    font-size: 16px;
}

#breadcrumb li,
#breadcrumb li a {
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,0.4);
    text-transform: capitalize;
}

#breadcrumb .seperator {
    margin: 0 1rem;
}

#breadcrumb li:first-of-type {
    margin-left: 0;
}

/* lnb */
#lnb .hfe-nav-menu .menu-item a:after{
    height: 4px;
    background-color: #065B59;
}

.title-h1 h1 {
    font-size: 4.2rem;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}



/* sub content */
/* common */
.contents {
    padding: 8rem 0 !important;
}

.contents h2.page_tit{
    font-size: 3.2rem;
    text-transform: capitalize;
    line-height: 1;
    border-left: 6px solid #065B59;
    padding: 0 0 0 16px;
}

.contents .h2 {
    font-size: 3rem;
    position: relative;
    padding: 0 0 1rem 2rem;
    font-weight: 500;
}

.contents .h2 *,
.contents .h3 *,
.contents .h4 *{
    font-size: inherit;
}

.contents .page_tit h3{
    position: relative;
    padding: 0 0 0 20px;
}

.contents .page_tit h3:before{
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #073E5F;
}



.number-wrap {
    counter-reset: progress;
}

ul.number > li {
    position: relative;
    padding: 0 0 0 2.8rem;
    margin: 0 0 0.4rem 0;
}

ul.number > li:last-child {
    margin: 0;
}

ul.number > li::before {
    display: block;
    counter-increment: progress;
    content: counter(progress);
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #aaa;
    color: #fff;
    position: absolute;
    top: 3px;
    left: 0;
    font-size: 1.4rem;
    border-radius: 50px;
}

ul.dot > li {
    position: relative;
    padding: 0 0 0 1.6rem;
    margin: 0 0 0.6rem 0;
    font-size: 1.8rem;
}

ul.dot > li:last-child {
    margin: 0;
}

ul.dot > li::before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #aaa;
    position: absolute;
    top: 11px;
    left: 0;
    border-radius: 50px;
}

ul.line {
    margin: 0;
    padding: 0;
}

ul.line > li {
    position: relative;
    padding: 0 0 0 1.6rem;
    margin: 0 0 0.4rem 0;
}

ul.line > li::before {
    content: '';
    width: 8px;
    height: 2px;
    background-color: #aaa;
    position: absolute;
    top: 13px;
    left: 0;
}

.sub-factory .sub-factory-process .process-item{
    position: relative;
}
.sub-factory .sub-factory-process .process-item::before{
    content: '';
    position: absolute;
    left: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
    background: #065B59;
    color: #fff;
    text-align: center;
    z-index: 9;
    font-size: 2.2rem;
    padding: 3px;
}

.sub-factory .sub-factory-process:nth-of-type(1) .process-item:nth-of-type(1)::before{content: '1'}
.sub-factory .sub-factory-process:nth-of-type(1) .process-item:nth-of-type(2)::before{content: '2'}
.sub-factory .sub-factory-process:nth-of-type(1) .process-item:nth-of-type(3)::before{content: '3'}

.sub-factory .sub-factory-process:nth-of-type(2) .process-item:nth-of-type(1)::before{content: '4'}
.sub-factory .sub-factory-process:nth-of-type(2) .process-item:nth-of-type(2)::before{content: '5'}
.sub-factory .sub-factory-process:nth-of-type(2) .process-item:nth-of-type(3)::before{content: '6'}

.sub-factory .sub-factory-process:nth-of-type(3) .process-item:nth-of-type(1)::before{content: '7'}
.sub-factory .sub-factory-process:nth-of-type(3) .process-item:nth-of-type(2)::before{content: '8'}
.sub-factory .sub-factory-process:nth-of-type(3) .process-item:nth-of-type(3)::before{content: '9'}

.sub-factory .sub-factory-process:nth-of-type(4) .process-item:nth-of-type(1)::before{content: '10'}
.sub-factory .sub-factory-process:nth-of-type(4) .process-item:nth-of-type(2)::before{content: '11'}
.sub-factory .sub-factory-process:nth-of-type(4) .process-item:nth-of-type(3)::before{content: '12'}


.sub-team .elementor-image-box-title a{
    line-height: 1;
}

.sub-team .team-ceo{
    display: inline-block;
    font-weight: 600;
    background: #065B59;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 6px;
    padding: 0 6px;
    font-size: 1.4rem;
}

#timeline-content {
    margin-top: 50px;
    text-align: center;  
  }
  
  /* Timeline */
  
  .timeline {
    border-left: 4px solid #065B59;
    background: #f7f7f7;
    color: #999;
    margin: 0 auto;
    position: relative;
    padding: 5rem;    
    text-align: left;  
  }
    
    .timeline h1 {
     font-weight: 400;
     font-size: 1.8rem;
    }
    
    .timeline .event {
      border-bottom: 1px dashed rgba(255,255,255,0.1);
      padding-bottom: (50px * 0.5);
      margin-bottom: 50px;  
      position: relative;
    }
  
    .timeline .event:last-of-type { 
        padding-bottom: 0;
        margin-bottom: 0; 
        border: none;      
      }
  
      .timeline .event:before, 
      .timeline .event:after {
        position: absolute;
        display: block;
        top: 0;
      }
  
      .timeline .event:before {
        left: -220px;
        color: #065B59;
        content: attr(data-date);
        text-align: right;
        font-weight: 600;
        font-size: 2rem;
        min-width: 120px;
      }
  
      .timeline .event:after {
        border: 5px solid #065B59;
        left: -63px;
        background: #fff;
        border-radius: 50%;  
        height: 20px;
        width: 20px;
        content: "";
        top: 7px;
      }
    




/* kboard */
#kboard-document {
    border-top: 2px solid #065B59;
}

#kboard-thumbnail-list .kboard-list-header {
    padding: 1rem 0;
}

#kboard-notice-document .kboard-document-wrap .kboard-title h1 {
    background: #f7f7f7;
    font-size: 2.2rem;
    font-weight: 500;
    padding: 1.6rem 2.2rem;
    text-align: center;
}

#kboard-notice-document .kboard-document-wrap .kboard-detail {
    border-top: 1px solid #eee;
    background: #fff;
}

span.kboard-notice-new-notify {
    background: royalblue;
    border-radius: 50%;
}

#kboard-notice-list .kboard-control {
    display: inline-block !important;
}

.kboard-notice-cut-strings {
    max-width: 700px;
}




#kboard-thumbnail-list{
    display: block;
}

#kboard-thumbnail-list .kboard-list{
    float: none;
}

#kboard-thumbnail-list .kboard-list ul{
    display: flex;
}

#kboard-thumbnail-list .kboard-list li {
    width: 33.33%;
    padding: 2rem;
}

#kboard-thumbnail-list .kboard-list li .kboard-list-title{
    color: #333;
    font-weight: 600;
    margin: 0 0 0.8rem 0;
    font-size: 1.8rem;
}

#kboard-thumbnail-list .kboard-list li .kboard-thumbnail-new-notify{
    vertical-align: middle;
    width: 14px;
    height: 14px;
    border-radius: 10px;
    text-align: center;
}

#kboard-thumbnail-list .kboard-list li .kboard-list-contents{
    border: 2px solid #eee;
    border-top: none;
    border-radius: 0 0 10px 10px;
    padding: 1.4rem 2.8rem;
}

#kboard-thumbnail-list .kboard-list li .kboard-latest-cut-strings{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #777;
}

#kboard-thumbnail-list .kboard-list li .kboard-latest-cut-strings *{
    font-size: 16px !important;
    line-height: 26px !important;
    font-family: inherit !important;
}

#kboard-thumbnail-document .kboard-content .content-view{
    border-bottom: 2px solid #eee;
}
.kboard-document-action{
    display: none;
}






/* contact form */
#contact-form .row {
    padding: 0 0 1.6rem 0;
}

#contact-form em {
    display: inline-block;
    color: red;
    margin: 0 0 0 0.4rem;
    font-style: normal;
    vertical-align: middle;
}

#contact-form .row label {
    margin: 0 0 0.6rem 0;
}

#contact-form .row label,
#contact-form .row span {
    display: block;
    width: 100%;
    vertical-align: top;
    text-transform: capitalize;
    font-size: 1.4rem;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form textarea {
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    padding: 1rem;
    background: #f9f9f9;
}

#contact-form textarea {
    height: 8rem;
}

#contact-form .privacy-row {
    padding: 0 0 2rem 0;
}

#contact-form .wpcf7-list-item {
    margin: 0;
}

#contact-form .submit-btn input {
    background: #08213F;
    color: #fff;
    /* border: 1px solid #08213F; */
    width: 100%;
    border-radius: 30px;
    transition: ease all .5s;
}

/* #contact-form .submit-btn input:hover {
    background: #08213F;
    color: #fff;
    border-color: #08213F;
} */

/* #contact-form.sub-contact label{
    color: rgba(255,255,255,0.7)
}
#contact-form.sub-contact .submit-btn input{
    border: 0;
}

#contact-form.sub-contact input[type="text"],
#contact-form.sub-contact input[type="email"],
#contact-form.sub-contact textarea{
    background: rgba(255,255,255,0.3);
    color: #000;
    border: 0;
} */


/* login */
.login .cosmosfarm-members-form button,
.login .cosmosfarm-members-form input[type=submit]{
    background: #08213F !important;
}


/* privacy */
.privacy {
    font-size: 14px;
    line-height: 1.6;
    color: #666;
}

.privacy li,
.privacy ol {
    list-style: none;
}

.privacy .line_box {
    border: 6px solid #eee;
    padding: 3%;
    text-align: left;
    font-size: 16px;
    color: #888;
    letter-spacing: 0;
    margin: 0 0 3% 0;
}

.privacy .line_box b {
    color: #555;
    font-weight: 500;
}

.privacy ul,
.quality p {
    margin-bottom: 0;
}

.privacy h1 {
    font-size: 22px;
    border-bottom: 1px solid #cdcdcd;
    padding: 0 0 14px 0;
    margin: 0 0 14px 0;
    color: #333;
    font-weight: 400;
}

.privacy h2 {
    font-size: 18px;
    margin: 20px 0 10px 0;
    font-weight: 500;
}

.privacy .box {
    margin: 0 0 40px 0;
    font-size: 16px;
    letter-spacing: 0;
}

.privacy .box li {
    position: relative;
    padding: 0 0 8px 16px;
}

.privacy .box ul li:before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    position: absolute;
    left: 0;
    top: 12px;
    background: #ccc;
    border-radius: 50%;
}

.privacy .box ul ul li:before {
    content: '';
    display: block;
    width: 6px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 12px;
    background: #888;
}

.privacy .box li li {
    padding-bottom: 8px;
}

.privacy .box ul ul,
.quality .box li {
    margin: 10px auto auto 0;
}

.privacy .box li.caution {
    color: #232952;
}

.privacy-policy {
    margin: 0;
}


/* login */
.login .cosmosfarm-members-form {
    border: 0;
    box-shadow: none;
    margin: 0 auto;
    width: 100%;
}

.login .cosmosfarm-members-form .members-link li {
    flex: auto;
}

.login .cosmosfarm-members-form .profile-header {
    margin-top: 0;
}

.kboard-thumbnail-poweredby {
    display: none;
}



@media screen and (max-width: 1140px) {

    .contents {
        padding: 6rem 2rem;
    }




}

@media screen and (max-width: 991px) {

    .main-product .elementor-image-box-content{
        padding: 1rem 2rem;
    }




    .title-h1 h1 {
        font-size: 3rem;
    }

    .contents h2.page_tit {
        font-size: 2.4rem;
        padding-bottom: 0;
    }

    .contents .page_tit h3{
        margin: 6px 0 0 0;
        padding: 0 0 0 14px;
    }
    .contents .page_tit h3:before{
        top: 9px;
    }


    ul.number li {
        padding: 0 0 0 2.4rem;
    }

    ul.number li::before {
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 1.2rem;
    }


    ul.dot li {
        padding: 0 0 0 1.2rem;
        font-size: 1.6rem;
    }

    ul.dot li::before {
        width: 4px;
        height: 4px;
        top: 8px;
    }



}



@media screen and (max-width: 768px) {
    br.mobile-br {
        display: block;
    }

    /* 메인 */
    .main-values .elementor-image-box-wrapper{
        display: flex;
        align-items: center;
    }

    .main-values .elementor-image-box-img{
        width: 50px;
        height: 50px;
    }

    .main-values .elementor-image-box-img img{
        padding: 8px;
        width: 100%;
    }

    /* 서브 공통 */
    #lnb{
        background: #333;
    }










    .privacy-row {
        padding: 1rem 0;
    }

    .footer-top a {
        font-size: 1.4rem;
    }


    .contents {
        padding: 4rem 2rem !important;
    }

    #breadcrumb {
        padding: 0 1rem 0 0;
    }

    #breadcrumb,
    #breadcrumb li,
    #breadcrumb li a {
        font-size: 1.2rem;
    }

    .contents .elementor-icon-box-icon{
        display: inline-flex !important;
        align-self: center !important;
    }














    #kboard-notice-document .kboard-document-wrap .kboard-title h1 {
        font-size: 1.6rem;
        padding: 1rem;
    }

    #kboard-notice-document .kboard-document-wrap .kboard-detail {
        height: auto;
        overflow: hidden;
        padding: 1rem;
    }

    #kboard-notice-document .kboard-document-wrap .kboard-detail .detail-attr {
        padding: 0 1.6rem 0 0;
    }

    #kboard-notice-document .kboard-document-wrap .kboard-content {
        padding: 0 0.5rem;
    }

    #kboard-notice-list .kboard-list table tr.kboard-list-notice td.kboard-list-title a .kboard-notice-cut-strings {
        background: url('/wp-content/uploads/notice_ico.png') no-repeat left center !important;
    }

    form#contact-form_form p:not(:nth-last-of-type(-n + 2))>label {
        padding: 1rem 0 0.4rem 0;
    }

    form#contact-form_form p:not(:nth-last-of-type(-n + 2)) {
        display: block;
    }

    form#contact-form_form label {
        font-size: 1.4rem;
    }

    form#contact-form_form p>span.privacy {
        margin: 0;
    }

    /* privacy */
    .privacy .line_box {
        padding: 20px;
        font-size: 14px;
        margin: 0 0 20px 0;
    }

    .privacy .box li {
        padding: 0 0 4px 10px;
    }

    .privacy .box ul li:before {
        top: 8px;
    }

    .privacy h1 {
        font-size: 18px;
    }

    .privacy h2 {
        font-size: 16px;
    }

    .privacy .box {
        font-size: 14px;
        margin: 0 0 20px 0;
    }


}